@charset "utf-8";
img{
max-width: 100%;
height: auto;
}

.smpno{
	display:none !important;}
	
footer{
	display: block;
	margin:0;}
article, aside, dialog, figure, header, menu, nav, section{
	display: block;
	margin:0;
	padding:0;
}
body{
	width:100%;
	min-width:auto;
	line-height:1.7;
	padding:0;
	margin:0;
	font-family: Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	color:#222;
	box-sizing:border-box;
}

ul, ol, dl,dt,dd,div,ol,ul,li,figure,figcaption{
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:100%;
}
li{list-style-type:none;}

textarea{font-size:100%;}

a{outline:none;border:0;}


/*img{vertical-align: middle;border:0;}*/

a:hover img,
.opa a:hover img,
input[type="image"]:hover{
	opacity:1.0;
	-moz-opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a:link{color:#006699;text-decoration:underline;}
a:visited{color:#006699;text-decoration:underline;}
a:hover{color:#ED3FA4;text-decoration:underline;}
a:active{color:#006699;text-decoration:underline;}

/*位置と状態*/
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.cen{text-align:center;}
.r{text-align:right;}
.l{text-align:left;}
.bold{font-weight:bold;}
.red{color:red;}
.clearfix:after{content: "";display: block;clear: both;}

/*余白*/
.m15{ margin:15px;}
.mt5{margin-top:5px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt1em{margin-top:1em;}
.mtb20{margin:20px 0;}
.mtb15{margin:15px 0;}
.ml1em{ margin-left:1em;}
.ml10{ margin-left:10px;}
.ml50{ margin-left:50px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}

.mb20{ margin-bottom:20px;}
.mb23{ margin-bottom:23px;}
.mb05em{margin-bottom:0.5em;}
.mb1em{margin-bottom:1em;}
.mb2em{margin-bottom:2em;}
.mb3em{margin-bottom:3em;}
.mb5em{margin-bottom:5em;}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.pb1em{padding-bottom:1em;}
.pb2em{padding-bottom:2em;}

.pt10{ padding-top:10px}
.pt20{ padding-top:20px}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}

.mt50{ margin-top:30px;}
.mb50,
.mb80,
.mb100{ margin-bottom:40px;}

.jisage{
	padding-left:1em;
	text-indent:-1em;
}


/*smpでは隠す*/

.header_info,
.smpno,
.none
{
	display:none !important; 
}
.submenu,
.footer_inner,
.sidebar,
.head_info img,
.head_info p{
	display:none;
	}
	
.dropmenu li span {
display: inline-block;
/*display: none;*/}

/* pageTop */
#page-top {
	position: fixed;
	bottom: 2%;
	right: 0px;
}
#page-top a {
	display: block;
	width: 68px;
}

/**/
.dropmenu li a{
display: flex;
align-items: center;
}
.dropmenu li a span{
display: flex;
justify-content: center;
align-items: center;
width: 60px;

margin-inline: 10px;
}
.dropmenu li a.trigger span img{
height: 40px;
}

.dropmenu li a span img/*,
.dropmenu li.pcno a img,
.dropmenu li #sub li a img*/{
height: 30px;

}

.dropmenu li a span .fa{
font-size: 30px;
color:#555;
}
/**/

header{
		padding-bottom:5px;
	}
#head {
    top: 0;
    width: 100%;
    background-color:#fff;
    margin: 0;
	}
.lead{ height:5px;}

.smpmenuposi img{
padding: 4px 0;
}


.footer_inner{
margin:0 2%;
padding-top: 1em;
}

.top_aboutus_bg{

}

span.ttl_main_cf,
span.ttl_main{
font-size: 1em;
text-indent: 10px;
}
.ttl_main,
.ttl_main_cf{
font-size: 180%;
text-indent: 10px;
}
.top_about_ttlposi .ttl_main_cf{
text-shadow: 2px 2px 3px rgba(000, 000, 000, 0.5);}

.aboutus_inner{
width: 100%;
margin-left: auto; margin-right: auto;
}

.top_about_ttlposi{
width: 90%;
display: inline-block;
vertical-align: top;
}

.top_aboutus{
overflow: visible;
background: url(../img/top_abaut_bg.webp) no-repeat;
background-size: cover;
}

.top_aboutus_text{
width: 90%;
margin-left: 5%;
padding: 10px 10px 20px 10px;
background-color:#e9e9e9;
display: inline-block;
}

.top_news_dl{
width: 96%;
margin-left: 2%;
padding: 10px;
font-size: 16px;
margin-bottom: 3em;
}

.top_news_dl dt{
padding: 4px 0;

}

.top_news_dl dd{
    border-bottom: 1px dashed #666;
				padding: 4px 0;
}

.top_recommend{
margin-bottom: 4em;
}

.top_recommend li{
display: inline-block;
width: 96%;
margin-left: 2%;
margin-bottom: 20px;
}

.top_recommend_ttl{
margin-bottom: 2em;
width: 100% !important;
margin-left: 0 !important;
}

	.top_recommend_txt .photoposi{
	width: 100%;
	text-align: center;
	margin-left: auto; margin-right: auto;
	}

		.top_recommend_txt figcaption{
	width: 96%;
margin-left: 2%;
	}

	.top_recommend_txt .photoposi img{
		max-width: 100%;
		}

.top_pickupposi {
    margin-left: auto;
    margin-right: auto;
}

.top_pickupbox{
    margin-left: auto;
    margin-right: auto;
}

.top_pickupttl{
width: 230px;
z-index: 10;

}


.top_pickupbox_txt{
/*width: 260px;*/
font-size: 14px;
margin-top: 10px;
z-index: 20;
margin-bottom: 8px;
}

.top_pickupbox01_photoposi{
float: right;
width: 40%;
}
.top_pickupbox03_photoposi{
float: left;
width: 40%;
}
.top_pickupbox_btnposi{
width: 240px;
padding: 4px;
text-align: center;
background-color: var(--main-bg);
color: #fff;
font-size:15px;
	font-family:'Noto Serif JP', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}

.top_pickupbox_btnposi03{
width: 240px;
padding: 4px;
text-align: center;
background-color: var(--main-bg);
color: #fff;
font-size:15px;
	font-family:'Noto Serif JP', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}

.top_pickupbox03 .top_pickup_smpbox{
right: 0;
}
.top_pickup_smpbox{
width: 80%;
margin-left: 4%;
margin-top: 2em;
position: absolute;
padding: 4px;
background-color:rgba(255,255,255,0.8);
}
.top_pickupbox_txt03{
/*width: 260px;*/
font-size: 14px;
margin-top: 10px;

z-index: 20;
margin-bottom: 8px;
}

.top_pickupbox_btnposi03 a,
.top_pickupbox_btnposi a{
display: inline-block;
font-size:10px;
border: 1px solid #fff;
padding: 2px 10px;

}

.top_pickupbox01{
z-index: 8;
overflow: hidden;
padding-bottom: 3em;
}

.top_pickupbox02{
z-index: 6;
overflow: hidden;
padding-bottom: 4em;

}
.top_pickupbox03{
z-index: 6;
overflow: hidden;
padding-bottom: 5em;

}



/**/

header{
		padding-bottom:5px;

	}
#head {
    top: 0;
    width: 100%;
    background-color:#fff;
    margin: 0;
	}
.lead{ height:5px;
font-size: 60%;}
.cachee{
	
		position: absolute;
			top:0;
			left:3px;
			z-index:3;
	}
	
	
	a.btn_head_contact{
color: #fff;
width: 6.4em;
height: 40px;
background-color: var(--main-bg);
text-align: center;
display: block;
line-height: 1;
position: absolute;
right: 40px;
top:10px;
font-size: 10px;
padding: 0 2px;
box-sizing: border-box;
}

a.btn_head_contact:before {
display: block;
font-family: 'FontAwesome';
content: '\f003';
color: #fff;
font-size: 20px;
line-height: 1;
margin-bottom: 6px;
}

a.btn_head_contact:link{color:#fff;text-decoration:none;}
a.btn_head_contact:visited{color:#fff;text-decoration:none;}
a.btn_head_contact:hover{color:#fff;text-decoration:none;}
a.btn_head_contact:active{color:#fff;text-decoration:none;}
	
.logobox a .logomark{
	display: inline-block;
	width:24px;
	height:24px;
	background:url(../img/logo_mark.svg) no-repeat;
	white-space: nowrap;text-indent: 100%;overflow: hidden;/*テキスト非表示*/
	margin-right: 5px;
	vertical-align: top;
}

.logobox a .logo{
display: inline-block;
width:200px;
height: 60px;
background:url(../img/logo.png) no-repeat;
background-size: contain;
white-space: nowrap;text-indent: 100%;overflow: hidden;/*テキスト非表示*/
vertical-align: text-top;
}

.logobox{
display: block;
margin:0 0 4px 5px;
position: absolute;
top:4px;
z-index:2;
width:70%;/*消すとnavが効かなくなる*/
}

.logobox span{
		text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:inherit;
	display:none;
	}

.head_menuarea{
position: relative;
min-height: 70px;
}
.head_freecome {
margin-bottom: 0px;
position: relative;
padding-block: 6px;
}
.head_freecome a {
font-size: 0; /* テキストを消す */
margin-left: 8px;
padding: 2px 10px;}

.head_freecome a:before {
display: block;
font-family: 'FontAwesome';
content: '\f095';
color: #fff;
font-size: 20px;
line-height: 1;
margin-bottom: 6px;
}
.head_freecome p{margin-left: 8px;}
.head_freecome span{
padding: 2px 6px;
}

/*▲head*/



.contents {
    margin-left: 5px;
    margin-right: 5px;
}


.topics_area .message {
margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #D8D8D8;
}


.topics_area ul{}
.topics_area ul li{
margin: 0 0 8px;
padding-bottom: 6px;
border-bottom: 1px dotted #ccc;
display: block;
overflow: hidden;
vertical-align: top;
}

.topics_photo{
vertical-align: top;
margin-bottom: 20px;
}

.topics_photo img{
text-align: center;
display: block;
margin-left: auto; margin-right: auto;
} 

.topics_area ul li p{
display: inline-block;
width: calc(100% - 140px);
}
.topics_area ul li p span{
display: block;
}



.aboutus_inner{
}
.top_aboutus_fb iframe{
width: 100%;
}


.mainbox {
z-index: 2;
position: relative;
text-align: center;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-flow: column nowrap;
overflow:hidden;
margin-top: 1rem;
margin-bottom: 2em;
}


.ttl_management .ttl_box {
width: 90%;
}
.ttl_management.ttl_posi p {
font-size: 1.4rem;
}




/*ttl*/
.ttl_box{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%)/* translateX(-40%)*/;
width: 90%;
height: 80%;
border: 1px solid #fff;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
padding: 10px 0;
}	

.ttl_posi {
    margin-bottom: 20px;
}

.wrapper {
margin-left: 1%;
margin-right: 1%;
overflow: hidden;
}

.contents_area {
    /* border: #e6e6e6 1px solid; */
    background-color: #fff;
    overflow: hidden;
    padding: 6px;
}

.pan {
    font-size: 70%;
    margin: 10px auto 10px 5px;
}

.txt_mar{
margin: 0 2% 30px 2%;
	overflow: hidden;
}
.txt_mar00{
margin-left: 2%; margin-right: 2%;

	overflow: hidden;
}
.contents_mar{
margin-bottom: 30px;
	overflow: hidden;
}


 /*-----------------------------------------------
会社概要
-----------------------------------------------*/
.mapposi{
margin-left: auto; margin-right: auto;
}

.mapposi iframe{
width: 100%;
height: 300px;
}
.company_li{}

.company_li ul{}

.company_li ul li{
padding:2% 2% 20px 2%;
border-bottom: 1px solid #aaa;
}

.company_li ul li dl{
}

.company_li ul li dl dt{
}
.company_li ul li dl dd{

}




.president_namebox p {
    font-size: 22px;
}

.companymb3 .mb3em{
	margin-bottom: 2em !important;}
.table_profile{
	width:100%;
	border:1px solid #ccc;
	margin:0 0 30px 0;
}
.table_profile td ul li{
	padding-left:2em;
text-indent:-2em;
margin-bottom: 0.5em;
	
	}
.table_profile th{
	width:100%;
	display: block;
	box-sizing:border-box;
	font-weight:normal;
	text-align:left;
	background:#eee;
	padding:8px;
	vertical-align:top;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.table_profile td{
	width:100%;
	display: block;
	box-sizing:border-box;	
	padding:8px;
	vertical-align:top;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.table_profile td dl dt{
	font-weight: bold;
	/*color:#1B71B8;*/
	font-size: 110%;
}
.profile_photo{
	margin:0 auto;
}
.profile_photo .left{
	float:inherit !important;
	margin-bottom: 20px;
	}

.company_table td dl{
overflow:hidden;
padding:10px 0 0 0;
}
.company_table td dl dt{
clear:both;
margin:0 0 10px;
}
.company_table td dl dd{
margin:0 0 10px;
border-bottom:1px dotted #ddd;
padding:0 0 10px 0px;
}

.le_photo_president{
text-align: center;
margin-bottom: 1em;
}

.le_photo_president img{
display: block;
text-align: center;
margin-left: auto; margin-right: auto;
}

.inner01{
	margin-bottom: 3em;
	overflow:hidden;
	}



input.ye {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
}
.ya_pc{
	display:none;
}
.textareatd{
	width:94%;
	margin:0 auto;
}
.con_area01{
	width:96%;
	margin:0 auto 30px;
}
.con_area01 dl{
	border-bottom:none;
	padding:0;
	margin-top:10px;
	height:auto;
overflow:hidden;
clear:both;
zoom:1;

}
.con_area01 dd textarea {
    width: 96%;
    height: 150px;
    margin: 0 auto;
}
.con_area01 dd label {
    display: block;
    margin: 0 0 10px 0;
}
.con_area01 dt{
	width:100%;
	display:block;
	padding-left:10px;
	height:30px;
	line-height:30px;
	float:none;
	background-color:#535353;
	color:#fff !important;
	margin:0 0 10px 0;
}
.con_area01 dd{
	float:none;
	width:100%;
	width: calc(100% - 20px);
	display:block;
	margin-left:10px;
	height:auto;
	line-height:auto;
	vertical-align:middle;
}
.con_area01_dd60{
	float:none;
	display:block;
	margin-left:10px;
	height:auto !important;
	line-height:auto !important;
}
.btn_orange{/*ボタンオレンジ*/
	padding: 16px;
	overflow: hidden;
	text-decoration: none!important;
	border:1px solid #F7B800;
	background:#ffd65e;
	background: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background:         linear-gradient(top, #ffd65e, #febf04);
	border-radius:4px;
	cursor: pointer;
	font-weight:bold;
	color:#666;
}
.btn_orange:link{color:#fff;}
.btn_orange:visited{color:#fff;}
.btn_orange:hover{color:#fff; opacity:0.6;}
.btn_orange:active{color:#fff;}



/*お問い合わせ
-------------------*/
.yajirushi {
    width: 28%;
				}

.member_contact th {

	width:100% !important;
	box-sizing: border-box;
	display: block;
    padding: 6px;
}

.member_contact td {
	width:100% !important;
	box-sizing: border-box;
	display: block;
padding: 10px 6px 16px 6px;
}
.member_contact .hissu {
	float: inherit !important;
	margin-left: 1em;
}

td textarea {
    width: 100%;
}

.contact_bottom_deco01 {
    font-weight: bold;
    color: #000;
    font-size: 140%;
    margin: 0 0 0.5em 0;
    text-align: center;
    display: block;
}

.contact_li ul li {
    margin-bottom: 0.5em;
}

.contactbox_bottom .tel {
    font-size: 42px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    /* font-family: 'Poppins', sans-serif; */
    display: inline-block;
    color: #ff1818;
    line-height: 1;
    width: 100%;
}
.contactbox_bottom .tel:before {
    font-family: 'FontAwesome';
    content: '\f095';
    display: inline-block;
    width: 1.2em;
    text-align: center;
    font-size: 1.0em;
}

.contactbox_bottom{
max-width: 100%;
    padding:10px;
    border: 4px solid #ddd;
				background-color: #fff;
    margin:0 2% 20px 2%;
    box-sizing: border-box;

				
	
}
.contactbox_bottoml{

	padding:10px ;
	text-align: left;
	box-sizing: border-box;
	}
.contactbox_bottomr{

	text-align: center;
	vertical-align:top;
	padding:10px;
	color:#666;
	}
.contactbox_bottoml .subtext{
}
.contactbox_bottom .subtext02,
.contactbox_bottom .subtext{
	text-align: center;
	color:#666;
	/*font-family: 'Noto Serif JP',Georgia,游明朝,"Yu Mincho", serif;*/

	}
	.contactbox_bottom .subtext00{
	color:#000;
	font-weight: bold;
	font-size: 110%;
	text-align: left;
	}
.contactbox_bottom .title{
	height:33px;
	line-height:33px;
	text-align:center;
	color:#666;
	font-size:40px;
	    font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.contactbox_bottom .tel{
	font-size:2rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: 'Poppins', sans-serif;*/
	display: inline-block;
	color:#D00053;
	line-height:1;
	width: 100%;
	text-align: center;

}


.contactbox_bottom .tel:before{
	font-family: 'FontAwesome' ;
	content: '\f095';
	display: inline-block;
	width: 1.2em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	font-size: 1.0em;		/*2倍の大きさ*/
}

.privacy_box h2 {
    border-bottom: 2px solid #aaa;
    font-weight: bold;
    font-size: 140%;
				}

.cachtxt{
margin-bottom: 20px;
font-size: 120%;
margin-left:2%; margin-right:2%;
}




/*コンサル*/
.consul_li{}

.consul_li li{
	margin-bottom: 30px;
}

.consul_li li img{
max-width: 90%;
height: auto;
vertical-align: top;
margin-left: auto; margin-right: auto;
display: block;
}
.consul_li li dl{
}
.consul_li li dl dt{
	font-family: 'Noto Serif JP',游明朝,"Yu Mincho",YuMincho, sans-serif;
	font-size: 18px;
margin-bottom: 1em;
border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

.buysell_posi{
position: relative;
padding-bottom: 3rem;
}

.buysell_posi:after{content: "";display: block;clear: both;}


.buysell_posi .buysell_txt_posi{
position: absolute;
top:5rem;
z-index: 100;
}

/*海外事業*/
.ttl_sub01{
font-size: 120%;
margin-bottom: 1em;
}
.ttl_sub03,
.ttl_sub02,
.ttl_sub00{
font-size: 18px;
margin-bottom: 0.5em;
}

.overseas_txt01{
    margin-bottom: 30px;
}
.overseas_ttl_flow,
.overseas_ttl_point{
position: relative;
height: 200px;
}
.overseas_ttl_flow .overseas_ttl_point {
position: relative;
height: 160px;
}
.overseas_ttl_flow .overseas_ttlbg{
display: inline-block;
width: 90%;
height: 144px;
background: url(../img/overseas_sub_ttlbg_flow.webp) no-repeat;
position: absolute;
top: 0;
right: 0;
z-index: 1;
white-space: nowrap;text-indent: 100%;overflow: hidden;				

}
.overseas_ttl_point .overseas_ttlbg{
display: inline-block;
width: 90%;
height: 144px;
background: url(../img/overseas_sub_ttlbg_point.webp) no-repeat;
position: absolute;
top: 0;
right: 0;
z-index: 1;
white-space: nowrap;text-indent: 100%;overflow: hidden;				

}

.overseas_ttl_txtposi01{
width: 90%;

}
.overseas_ttl_flow .overseas_ttl_txtposi01 p{
display: inline-block;
/*background-color: #fff;*/
background-color: rgba(255, 235, 250, 0.8);
z-index: 2;
width: 300px;
height: 120px;
position: absolute;
top: 0;
left: 0;
white-space: nowrap;text-indent: 100%;overflow: hidden;				
}
.overseas_ttl_point .overseas_ttl_txtposi01 p{
display: inline-block;
background-color: rgba(255, 235, 250, 0.8);
z-index: 2;
width: 300px;
height: 144px;
position: absolute;
top: 0;
left: 0;
white-space: nowrap;text-indent: 100%;overflow: hidden;				
}
.overseas_ttl_txtposi01{
width: 100%;
position: absolute;
   top: 2em;
   left: 0%;
z-index: 3;
}

.overseas_ttl_txtposi01 div{
width: 90%;
z-index: 4;
position: absolute;
   top: 1em;
   left: 0%;
}

.mb_overseas_point_li_01{
margin-bottom: 2em;
}

.overseas_point_li{
margin-bottom: 3em;
}
.overseas_point_li li{
margin-bottom: 30px;
}
.overseas_point_li dl{
margin-bottom: 1em;

display:flex;
align-items:flex-start;
flex-wrap:wrap;
}

.overseas_point_li dt {
margin-right: 10px;
}
.overseas_point_li dd {
width: calc(100% - 60px);}
	
.overseas_point_partner{
padding: 14px 14px 2em 14px;
margin-bottom: 3em;
}
.overseas_point_partner ul{
margin-top: 2em;
}
.overseas_point_partner li{
margin-bottom: 1em;
}


.overseas_bukken li{
margin-bottom: 40px;
}
.overseas_bukken li dl dd,
.overseas_bukken li dl dt{
margin-bottom: 0.5em;
}

video {
max-width: 100%;
width: 100%;}


.top_staff_box{
width: 90%;
margin-left: 5%;
}

.top_staff_box img{
margin-inline: auto;
display: block;
}

.ttl_posi {
aspect-ratio: 1300 / 326;
}

.btn_03, .btn_02, .btn_modoru, .btn_soshin {
width: 86%;
}

.contact_tel_posi a.tel {
display: block;
font-size: 2.2rem;
margin-right: 0;
margin-inline: auto;
}

#contact .whitebox {
width: 96%;
margin-left: auto;
margin-right: auto;
}

.contact_posi2 .contact_box th {
color: #666;
}



.btngroup {
margin: 0 auto 50px;}

.btn_modoru, .btn_soshin {
margin-left: auto;
margin-right: auto;
margin-bottom: 1em;
}
.smp_inner {
max-width: 90%;
margin-left: 5%;
}

.company_greeting_text_in{
margin-bottom: 2em;
}
.company_greeting_text figure{
text-align: center;
}

.company_greeting_text figure {
text-align: center;
display: block;
margin-inline: auto;
}

.top_business_li{
margin-bottom: 30px;
}
.top_business_li li{
margin-bottom: 2em;
}

.top_business_li li img{
display: block;
margin-inline: auto;
margin-bottom: 1em;
}


.voice_interviewbox li:nth-of-type(2n) {
border-right: 0;
}

.voice_interviewbox li figure img{
margin-bottom: 1em;}

.voice_interviewbox02 li{
margin-bottom: 30px;
}

.voice_interviewbox02 li figure img{
display: block;
margin-inline: auto;
margin-bottom: 10px;
}

.layer_cache_point {
font-size: 1.6rem;
line-height: 1.4;}

/*沿革*/
.outline_history_dlist {
margin-bottom: 40px;}

.outline_history_dlist ._has_year {
	padding-top: 50px;
}

.outline_history_dlist dt ._head {
left: 0;
top: -30px;
transform: none;
line-height: 1;
font-size: 1.2rem;
}

.outline_history_dlist dt {
width: 80px;
position: relative;
text-align: left;
}

.outline_history_dlist dd {
width: calc(100% - 80px);
}

.reno_ttl_posi00:after {
position: absolute;
top: 0;
right: 0;
content: "";
background-size: cover !important;
width: 60%;
background: url(../img/reno_ttlbg.webp) center center / cover no-repeat;
box-sizing: border-box;
height: 9em;
}
.reno_ttl_posi02 {
margin-top: 30px;
width: 230px;
}
.reno_ttl_posi01 {
height: 10em;
}
.reno_ttl_posi02 {
z-index: 10;
position: absolute;
top: 0;
left: 0;
}	

/**/
.foot_fixcontact .contact_cache {
margin-top: 10px;
margin-bottom: 0;
}
.foot_fixcontact .foot_fixcontact_btn{
	padding-block: 6px;
	line-height: 1.4;
	width: 100%;
}
.foot_fixcontact_btnposi{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 86%;
	margin-inline: auto;
}
.hukidasi{}

.foot_fixcontact .contact_tel_posi a.tel {
font-size: 2.2rem;
line-height: 1.4;
}
.sidebar{
margin-left: 1%;
margin-right: 1%;
overflow: hidden;
}
.side_bn_li{
display: grid;
grid-template-columns: repeat(auto-fit, 250px);
justify-content: center;
gap: 20px;
}
.side_bn_li {
padding-bottom: 20px;
}
.side_bn_li li:last-child{
padding-bottom: 10px;}
.contents_l{
margin-bottom: 40px;
}

.search-head {
width: 100%;
padding: 10px;
text-align: center;
}
.work-info-table table{
}
.work-info-table table td{
border-bottom: 1px solid #CBCBCB;
}
.work-info-table table td{
width:100%;
display: block;
box-sizing:border-box;
}
.search-table th,
.search-table td,
.work-info-table table th{
width:100%;
display: block;
box-sizing:border-box;
border: none;
}

.btn-job-detail {
text-align: center; 
}
.btn-job-detail .btn-search,
.search-table .btn-search{
margin-inline: auto;
text-align: center;
display: block;
width: 86%;
}

.job-body dl {
width: 100%;
}

.job-body dt{
font-size: 120%;
color: var(--main-bg);
}
.job-body dd {
padding-bottom: 20px;
border-bottom: 1px solid #aaa;
margin-bottom: 20px;
}

input[type="checkbox"], input[type="radio"] {
margin-left: 4px;
}

.ttl_job .ttl_box, .ttl_management .ttl_box{
width: 90%;
}

.ttl_posi p{
font-size: 1.2rem;
}

.job_voicebox li figure{
padding-bottom: 0;
}

.foot_job_contactopa{
background-color: rgba(255, 255, 255, 0.5);
padding: 10px;
}

.repo_greedbox figure figcaption{
margin: 10px;
}
.repo_greedbox figure img{
margin-inline: auto;
display: block;
text-align: center;
}
.repo_txtarea li.repo__txtposi1 figure figcaption,
.repo_txtarea li.repo__txtposi3 figure figcaption{
margin-top: 0;
}
.test2 {
font-size: 1.4rem;
left: -20px;
}
.repo_txtarea li {
margin-top: 50px
}


.job_consulli li dl dt {
    font-size: 1.4rem;
}
.job_consulli li img{
display: inline-block;
width: 60px;
}
.job_consulli li dl{
display: inline-block;
width: calc(100% - 50px);
}




.job_consulli li:before{
content: counter(voice-number, decimal-leading-zero);
display: block;
font-size: 3rem;
vertical-align: middle;
background-repeat: no-repeat;
font-family: "Zen Maru Gothic", sans-serif;
width: 100%;
line-height: 1;
}

.job_consulli li:nth-child(1):before {
color:#FCBC42;
}
.job_consulli li:nth-child(2):before {
color:#97CB6F;
}
.job_consulli li:nth-child(3):before {
color:#F5817B;
}
.job_consulli li:nth-child(4):before {
color: #62C6CA;
}
.job_consulli li:nth-child(5):before {
color:#FA95AA;
}



.btn_faqfaq li:nth-child(1)  a{margin-bottom: 20px;}

.top_pick_works,
.top_pickul{
width: 96%;
margin-inline: auto;
}

.top_pickul li:nth-child(2){
margin-top: 4%;
}

.voice_ttl_in figure {
margin-inline: auto;
}


.training_block_ttl img{
max-width: 84px;
}

.training_block_f figure img {
max-width: 340px;
width: 100%;
margin-inline: auto;
margin-top: 1em;
display: block;
}

.trinin_photoflx figure {
max-width: 100%;
margin-inline: auto;
margin-top: 1em;
display: block;
}

.training_annshinnblock dd p{
margin-bottom: 1em;
}

.btn_training_annshinnblock {
max-width: 80%;
margin-inline: auto;
display: block;
}

.training_annshinnblock dt img {
transform: translateY(0px);}

.training_annshinnblock dt {
font-size: 24px;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
}

.btn_job {
max-width: 96%;
margin-left: 2%;
}

.contact_tel_posi_r,
.job_tel_posi,
.foot_job_logo {
display: block;
text-align: center;
margin-inline: auto;
}





